.section-title {
    margin-bottom: 2rem;
}

.section-title h4 {
    color: #1F3679;
}
.acitve-progressbar,
.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step:after,
.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step.active::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 8px;
    background-color: #C4C4C4;
    left: 0%;
    z-index: 1;
    bottom: 100%;
    margin-bottom: 21px;
}
.kt-portlet .order-timeline {
    background-color: #FFFFFF;
    padding: 1rem;
}

.kt-portlet .order-timeline .order-timeline-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.kt-portlet .order-timeline .order-timeline-title span {
    font-weight: 500;
    color: #949494;
}

.kt-portlet .order-timeline .timeline-ui {
    padding: 2rem 1rem;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items {
    padding: 1rem 0rem;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .timeline-items-title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #1F3679;
    position: relative;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .timeline-items-title .order-timeline-icon {
    margin-right: 1rem;
    position: relative;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .timeline-items-title .order-timeline-icon::before {
    content: "";
    border-right: 2px dashed #1F3679;
    position: absolute;
    height: 500%;
    top: 120%;
    left: 65%;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .timeline-items-title span {
    margin-right: 3rem;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .timeline-items-title span.order-status {
    color: #ff9900;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .expected-delivery-div {
    margin-left: 70px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .expected-delivery-div hr {
    margin: 1rem 0rem;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .expected-delivery-div .delivery-timer {
    background-color: #1F3679;
    border-radius: 3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    color: #FFFFFF;
    text-align: center;
    width: 40%;
    margin: auto;
    margin-top: 40px;
    margin-bottom: 30px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .expected-delivery-div .delivery-timer div {
    width: 100%;
}

@media screen and (max-width: 1080px) {
    .kt-portlet .order-timeline .timeline-ui .timeline-items .expected-delivery-div .delivery-timer {
        width: 80%;
    }
}

@media screen and (max-width: 668px) {
    .kt-portlet .order-timeline .timeline-ui .timeline-items .expected-delivery-div .delivery-timer {
        width: 100%;
    }
}

@media screen and (max-width: 1080px) {
    .kt-portlet .order-timeline .timeline-ui .timeline-items .expected-delivery-div {
        margin-left: 50px;
    }
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div {
    margin-left: 70px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar {
    width: 60%;
    margin: auto;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 90px;
    margin-bottom: 40px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step {
    list-style: none;
    display: inline-block;
    width: 100%;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step:before {
    content: '';
    width: 30px;
    height: 30px;
    line-height: 30px;
    border: 1px solid #1F3679;
    border-radius: 100%;
    text-align: center;
    margin: 0 auto 10px auto;
    background-color: #1F3679;
    position: absolute;
    z-index: 2;
    bottom: 100%;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step.order-created::before {
    content: url("../icons/check.svg");
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step.requirements-recived::before {
    content: url("../icons/profile-white.svg");
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step.delivered::before {
    content: url("../icons/cover-van.svg");
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step.order-started::before {
    content: url("../icons/double-check.svg");
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step:first-child::after {
    border-radius: 5px 0px 0px 5px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step:last-child::after {
    border-radius: 0px 5px 5px 0px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step.active::after {
    background-color: #1F3679;
    border-radius: 5px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar .step.active:before {
    border-color: #1F3679;
}

@media screen and (max-width: 1080px) {
    .kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar {
        width: 90%;
        margin-top: 70px;
    }
}

@media screen and (max-width: 668px) {
    .kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div .progressbar {
        width: 90%;
    }
}

@media screen and (max-width: 1080px) {
    .kt-portlet .order-timeline .timeline-ui .timeline-items .order-status-div {
        margin-left: 50px;
    }
}

.kt-portlet .order-timeline .timeline-ui .timeline-items .delivery-updated-div {
    padding: 4rem 0rem;
    margin-left: 75px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items.delivery-updated .timeline-items-title .order-timeline-icon::before {
    height: 350%;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items.order-status .order-timeline-icon img {
    margin-left: 12px;
    margin-right: -5px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items.order-start .order-timeline-icon img {
    margin-left: 12px;
    margin-right: -1px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items.order-start .order-timeline-icon::before {
    height: 350%;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items.order-created .order-timeline-icon img {
    margin-left: 12px;
    margin-right: -1px;
}

.kt-portlet .order-timeline .timeline-ui .timeline-items.order-created .order-timeline-icon::before {
    height: 0%;
}

/*order-section*/
.order-section {
    padding-top: 4em;
    padding-bottom: 2em;
}
.order-section .showstar i {
    font-size: 16px;
    margin-right: 4px;
}

.timer {
    font-family: sans-serif;
    color: #fff;
    font-weight: 100;
    text-align: center;
    font-size: 30px;
    display: flex;
}
.timer .t-box {
    padding: 10px;
    border-radius: 3px;
    background: transparent;
    color: #FFFFFF;
    font-family: Oswald;
    font-size: 50px;
    font-weight: 400;
    width: 120px;
    box-shadow: 0 3px 12px rgb(31 55 121 / 10%);
    border: 1px solid rgb(31 55 121 / 5%);
    display: inline-block;
}
.timer .smalltext {
    font-size: 13px;
    font-family: 'poppins-regular';
    font-weight: 500;
    display: block;
    padding: 0;
    width: auto;
}
.timer #demo {
    margin: 8px 0 0;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    color: red;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2.5;
    width: 100%;
}
.delivery-timer .completetext {
    margin: 8px 0 0;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    color: red;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 2.5;
    width: 100%;
}
.timer .days {
    font-size: inherit;
    display: block;
    width: auto;
    padding: 0;
}
